#temp											{font-size:.75em;}
#temp form										{font-weight:normal; position:relative; margin:0;}
#temp fieldset, #temp input,
#temp select, #temp textarea, #temp label		{display:block;}
#temp fieldset									{border:0;}
#temp label										{clear:both;}
#temp input, #temp select						{width:auto; border:1px solid #CCC;}
#temp textarea									{width:auto; height:auto;}
#temp input[type="checkbox"], input.checkbox	{border:0; height:18px; padding:0; margin:0; width:18px;}
#temp input[type="radio"], input.radio			{border:0;}

#temp input:focus, #temp input:hover,
#temp select:focus, #temp select:hover			{background-color:#F0FFE6;}

#temp legend									{clear:both; padding-bottom:5px;}

#temp fieldset ol								{margin:0; padding:0; list-style-position:outside;}
#temp fieldset ol li							{list-style-type:none; margin:0 0 10px 0;}
#temp fieldset ol #schoolFS						{_margin:0 0 0 0;}

/*--- CREATE A VERTICAL LAYOUT WITH FORM ELEMENTS ---------------------------------*/
#temp .form input								{margin-top:3px;}
#temp .form select								{margin-top:3px;}

#temp .form .checkbox							{margin-bottom:3px; *margin-left:-4px; /* IE6+7 ONLY */}
#temp .form .checkbox input						{clear:both; display:inline; margin:0 3px 0 0; *margin:0 0 5px 0; /* IE6+7 ONLY */ vertical-align:-2px; width:auto;}
#temp .form .checkbox label						{display:inline-block; font-weight:normal; padding-left:0;}
#temp .form .checkbox-label						{font-weight:bold; margin:0;}

#temp .form .radio								{margin-bottom:8px;}
#temp .form .radio input						{clear:both; display:inline; margin:2px 0 0 0; vertical-align:-2px; width:auto;}
#temp .form .radio label						{display:inline-block; font-weight:normal; padding:2px 18px 0 2px;}
#temp .form .radio-label						{font-weight:bold; margin:0;}

/*--- CHANGES SPECIFIC LI ELEMENTS WITHOUT USING THE FORM INLINE CALL ---*/
.inline-group								{float:left; margin-right:5px;}
.inline-group:last-child,
.inline-group.last-child					{margin-right:0;}

/*--- PUTS FORM ELEMENTS SIDE BY SIDE ---*/
.inline-elements							{clear:both; overflow:hidden; width:auto;}
.inline-elements input,
.inline-elements select,
.inline-elements label						{clear:none; float:left; margin-right:5px; padding-top:3px;}
.inline-elements input:last-child			{margin-right:0;}

/*--- AUTOCOMPLETE ----------------------------------------------------------------*/
html>body div.yui-ac iframe						{display:none;}

div.yui-ac,
/* Entire widget */

div.yui-ac input.yui-ac-input,
/* Styles for the input fields */

div.yui-ac-container,			
/* Styles for the results container */

div.yui-ac div.yui-ac-content				{width:auto;}
div.yui-ac div.yui-ac-content				{background-color:#FFF; border:1px solid #99C7E4; border-top:0; color:#333; padding:0 1px; position:absolute; overflow:hidden; width:100%; z-index:9050;}
/* Style for the contents of the container */

div.yui-ac div.yui-ac-content ul 			{margin:0; padding:0;}
div.yui-ac div.yui-ac-content ul li 		{border-top:1px solid #CCC; cursor:default; line-height:1.1em; margin:0; padding:2px 5px; _font-size:11px;}
div.yui-ac div.yui-ac-content ul li span	{color:#999; font-weight:normal;}
div.yui-ac div.yui-ac-content ul li.yui-ac-prehighlight		{background:#FF0000;}
div.yui-ac div.yui-ac-content ul li.yui-ac-highlight		{background:#0072BC; color:#FFF;}
div.yui-ac div.yui-ac-content ul li.yui-ac-highlight span	{color:#FFF;}

/*--- CORE BUTTON SETUP ----------------------------------*/
#temp .btn span				{border-color:#999; display:block; line-height:0; padding:0; margin:0 1px 0 0;}
#temp .btn					{background:transparent; border-width:0; cursor:pointer; display:inline-block; line-height:0; margin:0; overflow:visible; padding:1px 0; position:relative; text-decoration:none; text-align:left;}
#temp .btn .top				{border-bottom-style:solid; border-bottom-width:1px; color:#999; margin:0 2px 0 1px; font-size:1px;}
#temp .btn .ctn				{background:url("/web/20100808194034im_/http://www.simpletuition.com/images/default_btn_bck.png") 0 3px repeat-x; border-left-style:solid; border-left-width:1px; border-right-style:solid; border-right-width:1px; color:#666; font-weight:bold; line-height:1.0em; padding:3px 5px; *padding:2px 5px;}
#temp .btn .ctn b			{display:none;}
#temp .btn .btm				{border-top-style:solid; border-top-width:1px; color:#FFF; margin:0 2px 0 1px; font-size:1px;}

#temp .btn:hover span		{border-color:#878686;}
#temp .btn:hover .ctn		{background-position:-1px -17px;}

#temp a.btn, #temp a.btn:link,
#temp a.btn:visited,
#temp a.btn:hover			{text-decoration:none;}

html:not([lang*=""]) button.btn {margin:0 -3px;}

#temp, #temp h2,
#temp form, #temp input,
#temp select, #temp label				{font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#temp form fieldset ol li input,
#temp form fieldset ol li select		{border:1px solid #d2dde2; color:#0071bc; padding:2px; -moz-border-radius:3px; -webkit-border-radius:3px;}

li										{margin:0; padding:0;}
/*
     FILE ARCHIVED ON 19:40:34 Aug 08, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:01:47 Aug 22, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/